Subject: Ticket Assigned - Complain about delivery
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 03:40:06 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain about delivery Hello
I received an order 2 days ago from home center, one of the items was broken.
I contacted home centre through the Facebook and they confirmed to me that I will be contacted from Kuwait home center, but I didn't receive anything.
The order number is : 8278238992
My contact number is: 00965 90021569
Resedency: Kuwait.[Image]

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2869498